@charset "utf-8";



/*==================================================

parts
==================================================*/

/*	margin top	*/
.mt0 {margin-top:0px !important;}
.mt1 {margin-top:1px !important;}
.mt3 {margin-top:3px !important;}
.mt5 {margin-top:5px !important;}
.mt10 {margin-top:10px !important;}
.mt12 {margin-top:12px !important;}
.mt15 {margin-top:15px !important;}
.mt20 {margin-top:20px !important;}
.mt24 {margin-top:24px !important;}
.mt25 {margin-top:25px !important;}
.mt28 {margin-top:28px !important;}
.mt30 {margin-top:30px !important;}
.mt32 {margin-top:32px !important;}
.mt34 {margin-top:34px !important;}
.mt36 {margin-top:36px !important;}
.mt40 {margin-top:40px !important;}
.mt42 {margin-top:42px !important;}
.mt50 {margin-top:50px !important;}

/*	margin center	*/
.mboth {
	margin-left:auto !important;
	margin-right:auto !important;
}

/*	float	*/
.left {float:left;display:inline;}
.right {float:right;display:inline;}

/*	figure float	*/
.figure_left {float:left;display:inline;margin-right:20px;}
.figure_right {float:right;display:inline;margin-left:20px;}

/*	img_centering	*/
img.center {display:block;margin-left:auto;margin-right:auto;}

/*	text align	*/
p.center {text-align:center;}
p.right {text-align:right;}

/*	clearfix	*/
.clear {zoom:1;}
.clear:after {clear:both;display:block;content:'';}



/*==================================================

module
==================================================*/